Update account document access
Update which documents are shared with a specific account. Supports bulk addition and removal of document access.
Update which documents are shared with a specific account. Supports bulk addition and removal of document access.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Account ID
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X PATCH "https://app.orbiqhq.com/api/v1/accounts/{id}/documents" \ -H "Authorization: Bearer $ACCESS_TOKEN" \ -H "Content-Type: application/json"{ "success": true, "data": { "shared_count": 0, "message": "string" }}How is this guide?